Subject: Re: [lojban] commit

From: Pierre Abbat <[email-masked]>
Date: Fri, 11 Jan 2002 18:55:19 -0500

On Friday 11 January 2002 18:42, Robin Lee Powell wrote:
> On Fri, Jan 11, 2002 at 05:40:45PM -0500, Pierre Abbat wrote:
> > This leaves five verses in Genesis 3. When it's finished, which will
> > probably be tomorrow night, I'll post 1-3 to the list and we can argue
> > about the translation until it's right, 'cause this is going on a
> > metal disk that might be found by archeologists thousands of years
> > from now.
>
> How is it getting there again?

See http://www.rosettaproject.org/. There's already a Swadesh word list on 
the site.

phma